h1= @post.title
div 
  p= @post.body
span
  | Published: 
  = @post.published ? 'Yes' : 'No'
br
= link_to 'Edit Post', edit_post_path
= link_to 'Delete', post_path(@post), method: :delete, data: { confirm: 'Are you sure?' }